Package Details: qt5-apng-plugin 1.1.1-2

Git Clone URL: https://aur.archlinux.org/qt5-apng-plugin.git (read-only, click to copy)
Package Base: qt5-apng-plugin
Description: An apng image plugin for Qt to support animated PNGs
Upstream URL: https://github.com/Skycoder42/QtApng
Licenses: BSD
Submitter: Skycoder42
Maintainer: Skycoder42
Last Packager: Skycoder42
Votes: 4
Popularity: 0.61
First Submitted: 2017-08-14 12:22
Last Updated: 2019-12-27 11:02

Dependencies (5)

Required by (3)

Sources (2)

Latest Comments

andrius4669 commented on 2020-11-03 01:49

this should depend on libpng-apng not libpng

bkb commented on 2020-10-23 21:22

same

jurplel commented on 2020-07-29 17:30

Getting libpng with APNG patch is required and ‘PNG_DISPOSE_OP_NONE’ was not declared in this scope when trying to build.